RubyGems Navigation menu

em-posixmq 0.1.0

em-posixmq integrates posix_mq Ruby library into the EventMachine reactor allowing asynchronous reading from a POSIX message queue

Versionen:

  1. 0.2.3 - April 09, 2012 (4,5 KB)
  2. 0.2.2 - December 02, 2011 (4,5 KB)
  3. 0.2.1 - August 19, 2011 (4 KB)
  4. 0.2.0 - March 01, 2011 (4 KB)
  5. 0.1.0 - February 20, 2011 (4 KB)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Iñaki Baz Castillo

SHA 256-Prüfsumme:

aead9c8c2c5444d08d8114364e005d3e40a9479d963ca788ecc2103ddc8ed5d1

Downloads insgesamt 14.724

Für diese Version 2.292

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: